.sharkclub {  text-align:center; font-family: Verdana; font-size: 9px; font-style: normal; line-height: normal; color: #000000; background-color: #FFFFFF; letter-spacing: normal; word-spacing: normal; white-space: normal} 
BODY, TABLE { text-align:center; margin: 0; padding: 0; scrollbar-base-color: #FFFFFF; scrollbar-face-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-highlight-color: #0084A5; scrollbar-3dlight-color: #FFFFFF; scrollbar-shadow-color: #0084A5; scrollbar-darkshadow-color: #FFFFFF; scrollbar-arrow-color: #FFFFFF; } 
a:link { color: #404040 }
a:visited { color: #616161 }
a:active { color: #808080 }
a:hover { background-color: #E0E0E0; color: #000000 }